#coding=utf-8

namespace :resource_publish do
  desc "start publish resource"
  task :publish => :environment do
    attachments = Attachment.where("publish_time = '#{Date.today}'")
    attachments.each do |attachment|
      attachment.update_column('is_publish', 1)
    end
  end
end